﻿/************************************************************************
****** This css is for screen resolutions width:768px ~ 1024px **********
*************************************************************************/
body {
    /*border: 4px solid green;*/
}

p, div {
    font-size: 13px;
    line-height: 20px;
}

#content-body {
    padding: 0 20px;
}

#cms_cpanel_mbar0,
.cms_kb,
#iasp_adminmenu_ctr,
.edit_ctrl,
.edit_control,
.contextMenu.icon_Pen,
table.cpaneltbl,
.ctrl_bar,
.iasp-navigation-wrapper,
ul#testi_cycle.no_cycle .edit_ctrl {
    display: none;
}

.container {
    width: 750px;
}

h1 {
    font-size: 20px;
}

.btn_global,
 .btn_global:link,
 .btn_global:active,
 .btn_global:visited,
 input.button,
 .cms_endform_buttons input{
    font-size: 11px;
}



/************************* Style for header ***********************/
#header {
    height: auto;
}

    #header #header_inner {
        margin: 0 auto;
    }

#top_right .phone a{
    background-size: 20px 20px;
}

#top_right .address_top{
    background-size: 19px 19px;
}

    #header #logo img {
        height: 92px;
    }

.before_expand .expand_heading{
    font-size:15px;
}
.before_expand .expand_heading{
    background: #af3854 url('/i/icon_x.png') no-repeat 205px center;
}

.before_expand.collapsed .expand_heading{
    background: #af3854 url('/i/icon_plus.png') no-repeat 205px center;
}
/************************* End of Style for header *****************/
/************************* Style for HomePage Slider ***************/


/***************** End of Style for HomePage Slider ***************/
/************************* Style for menu ************************/
ul.mainmenu li a,
ul.mainmenu li a:link,
ul.mainmenu li a:active,
ul.mainmenu li a:visited {
    font-size: 13px;
    padding: 5px 10px;
}

ul.mainmenu li.home a {
    background-size: auto 18px;
    height: 18px;
    width: 23px;
    padding: 5px 10px;
}

    ul.mainmenu li.home a:hover {
        background-size: auto 18px;
        height: 18px;
        width: 23px;
        padding: 5px 10px;
    }

#main_menu {
    margin-top: 50px;
}

ul.mainmenu li a,
ul.mainmenu li a:link,
ul.mainmenu li a:active,
ul.mainmenu li a:visited {
    font-size: 12px;
}

ul.mainmenu li.home a,
ul.mainmenu li.home a:hover {
    background-position: 13px 3px;
}
/************************* End of Style for menu ****************/
/************************* Style for home list  ************************/
#hp_list .list_item_body {
    padding: 30px 0;
}

#hp_list h1 {
    margin: 0 0 25px;
}


/*#### Welcome Box ####*/
#welcome_box .bottom_margin {
    padding: 0 15px;
}

/************************* End of Style for home list ****************/
/*********** Style for footer **********************************************/
#footer_top #footer_top_inner {
    margin: 30px auto 15px auto;
    padding: 0 15px;
    width: 94%;
}

#footer_top .col_list a,
#footer_top .col_list a:link,
#footer_top .col_list a:active,
#footer_top .col_list a:visited,
#footer_top .col_list a:hover {
    font-size: 13px;
}

#footer_top .col_title {
    padding-bottom: 20px;
}

#footer_top .ft_contact .ft_ct {
    font-size: 13px;
}

#footer_top .ft_contact .link_address a.ft_link {
    background-size: contain;
}

    #footer_top .ft_contact .link_address a.ft_link:after {
        width: 103px;
        left: 22px;
    }

#footer_top .ft_contact .link_phone a.ft_link {
    background-size: contain;
    background-position: left;
}

    #footer_top .ft_contact .link_phone a.ft_link:after {
        width: 80px;
        left: 22px;
    }

#foot #foot_inner {
    margin: auto;
    padding: 0 15px;
    width: 94%;
}
/*********** end of Style for footer ******************************************/
/*************************Style for Default List*******************************/
.list .list_item .img_box{
    height:75px;
}

.list .list_item .imgwrap{
    min-height:75px;
}

.list .collapse_summary {
    width: 420px;
    /* margin-top: 5px; */
    font-size: 11px;
    line-height: 13px;
}


.list .list_item .img_box_inner{
    height:66px;
}

.list .list_item .img_box img {
    max-height: 64px;
    max-width: 85px;
}

.list .list_item h4.no_list_summary {
    line-height: 66px;
    height: 66px;
}


.list .list_item h4{
    margin-top:15px;
    font-size:13px;
}

.list .list_item h4 a,
 .list .list_item h4 a:link,
 .list .list_item h4 a:active,
 .list .list_item h4 a:visited,
 .list .list_item h4 a:focus{
    font-size:13px;
}

.list .list_item .list_item_btn{
    top: 34px;
    right: 65px;
}

.list .list_item .list_item_text {
    font-size: 11px;
    line-height: 13px;
    width: 420px;
    height: 14px;
}


.list .list_item.collapsed .list_item_text {
    width: 420px;
}

.list .list_item .edit_ctrl {
    display:none;
}

/*************************End of Style for Defalut List*******************************/
/************************* Style for Defalut Detail *****************************/
.smimg {
    position: relative;
    bottom: 0;
}

.detail .img_box {
    margin-bottom: 0;
    height: auto;
}


.detail .img_box {
    margin-bottom: 15px;
}

.detail .smimg div {
    width: 17%;
}

.detail .img_box .img_box_inner {
    height: 154px;
    width: 204px;
}


.detail .img_box #gallery_list_main {
    max-height: 152px;
    max-width: 202px;
}

.detail .sml_img .sml_img_item .sml_img_wrap img {
    max-height: 28px;
    max-width: 37px;
}

.detail .sml_img .sml_img_item {
    height: 30px;
}
/************************* End of Style for Defalut Detail ************************/
/***********Style for my acccount *********************/
#account_area_items_list {
    margin-bottom: 0;
}

    #account_area_items_list div.listitem.logout {
        right: initial;
        position: relative;
        bottom: initial;
        display: block;
        text-align: center;
        margin: 15px auto 0 auto;
    }
/***********End of Style for  my acccount*********************/
/******************** Style for Location *****************************************/
.location_list .list_item .imgwrap,
.location_list .list_item .list_item_text {
    height: auto;
}
/******************** End of Style for Location *****************************************/
/******************** Style For Gallery *****************************************/
#Gallery{
    position:relative;
    margin-top:3px;
}

#Gallery .mo_img_item{
    width:32%;
    margin-left:1%;
}

#Gallery .mo_img_item:first-child{
  margin-left:0;
}

/******************** End of Style For Gallery *****************************************/